| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
MultiPhaseEquil.h File Reference
`#include "MultiPhase.h"`
Include dependency graph for MultiPhaseEquil.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MultiPhaseEquil
| Multiphase chemical equilibrium solver. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.